<?php
// SMTP module
include_once($_SERVER["DOCUMENT_ROOT"]."/bitrix/modules/wsrubi.smtp/classes/general/wsrubismtp.php");

foreach (glob(__DIR__ . '/agents/*.php') as $file) {
    require_once $file;
}

foreach (glob(__DIR__ . '/handlers/*.php') as $file) {
    require_once $file;
}

foreach (glob(__DIR__ . '/functions/*.php') as $file) {
    require_once $file;
}